
html {
    min-width:100%;
    min-height:100%;
    padding:0;
    margin:0;
    font-size: 62.5%;
    overflow:hidden;
}
html.sm {
    font-size: 57.5%;
}
html.lg {
    font-size: 67.5%;
}

@media (min-width: 1050px) {
    html {
        font-size: 67% !important;
    }
    html.sm {
        font-size: 62% !important;
    }
    html.lg {
        font-size: 72% !important;
    }
}
@media (min-width: 1200px) {
    html {
        font-size: 70% !important;
    }
    html.sm {
        font-size: 65% !important;
    }
    html.lg {
        font-size: 75% !important;
    }
}

@media (min-width: 1400px) {
    html {
        font-size: 73.5% !important;
    }
    html.sm {
        font-size: 68.5% !important;
    }
    html.lg {
        font-size: 78.5% !important;
    }
}

body {
    overflow-y:scroll;
    overflow-x:hidden;
    text-rendering: optimizeLegibility;
    min-width:100%;
    border: 0;
    padding:0;
    font-weight: 400;
    background: #1a1d21;
    margin: 0;
    color: #fff;
    font-size: 1.7rem;
    line-height: 2.4rem;
    font-family: arial;
    -webkit-font-smoothing: antialiased !important;
    box-sizing: border-box;
    overflow:hidden;
}

:root {
    --fixed-font: arial,helvetica,gothama,sans-serif;
    --light: #2ecc71;
    --dark: #34495e;
}

.fixed-font {
    font-family:var(--fixed-font);
}

body.overlayed,
body.noscroll {
    overflow:hidden;
}

body * {
    box-sizing: border-box;
}

.promised {
    padding:2.5rem 0;
}

.graybg,
#body.graybg {
    background: #f5f8fa;
}

i {
    font-style: italic;
}
a,
.link {
    color: #008fee; /*#2ebe67;#0F87C9;*/
    text-decoration: none;
    cursor:pointer;
}

a:hover,
.link:hover {
    color: #008fee; /*#0f9ee0;*/
    text-decoration: none;
}
